<? 
 if($_SESSION['page'] == '5' and $_SESSION['section'] == '4') 
 	{ 
		if ($_GET['stat'] == 'addnew' )
		   {
		   
						$date_now   = date("Y").'-'.date("m").'-'.date("d"); 
						$Payment				=$_POST['Payment'];
						$Created_Date			=$date_now ;

									
				  mysql_query("INSERT INTO ".$dcm_table_start."payment (Payment , Created_Date) VALUES ('$Payment' , '$Created_Date')");	
				  header("Location: index.php"); 
			}
		if ($_GET['stat'] == 'delete' )
		   {
				 
				  $id	=$_GET['id'];
				  mysql_query("UPDATE ".$dcm_table_start."payment SET delete_row = 1 where  id = '$id'");
				  header("Location: index.php"); 
			}
			
			
			
	}
?>